package eu.mhsl.minenet.minigames.util;

import net.minestom.server.event.trait.CancellableEvent;

public class CommonEventHandles {
    /**
     * Cancels the given Event
     */
    public static void cancel(CancellableEvent event) {
        event.setCancelled(true);
    }
}
